Loading...
Searching...
No Matches
Dune::Functions::LastType< T > Struct Template Reference
Utility

Get last entry of type list. More...

`#include <dune/functions/common/utility.hh>`

## Public Types

using | type = std::tuple_element_t<sizeof...(T)-1, std::tuple<T...>>

## Detailed Description

template<class... T>
struct Dune::Functions::LastType< T >

Get last entry of type list.

## Member Typedef Documentation

## type

template<class... T>

using Dune::Functions::LastType< T >::type = std::tuple_element_t<sizeof...(T)-1, std::tuple<T...>>

The documentation for this struct was generated from the following file:

- utility.hh